/* line 3, ../sass/muhba-publicacio.scss */
.field-name-field_tags_propis_publicacions {
  display: none;
}

/* line 7, ../sass/muhba-publicacio.scss */
#publicacio {
  background-color: #efeff1;
  width: 925px;
}
/* line 11, ../sass/muhba-publicacio.scss */
#publicacio .field-name-field-imatge {
  text-align: center;
}
/* line 14, ../sass/muhba-publicacio.scss */
#publicacio .field-name-field-imatge img {
  border: 0;
  max-width: 90%;
  padding: 10px;
}
/* line 21, ../sass/muhba-publicacio.scss */
#publicacio h2 {
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
  font-size: 24px;
  font-weight: bold;
  border-bottom: none;
  margin-bottom: 7px;
  border-top: none;
  margin-top: 18px;
  line-height: 30px;
}
/* line 32, ../sass/muhba-publicacio.scss */
#publicacio .right {
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
  font-size: 12px;
  line-height: 16px;
  border-bottom: none;
  margin-bottom: 0px;
  border-top: none;
  margin-top: 0px;
}
/* line 42, ../sass/muhba-publicacio.scss */
#publicacio .group-footer strong {
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
  font-size: 16px;
  line-height: 19px;
  font-weight: bold;
  border-bottom: none;
  margin-bottom: 0px;
  border-top: none;
  margin-top: 0px;
}
/* line 53, ../sass/muhba-publicacio.scss */
#publicacio .group-footer {
  height: auto;
}
/* line 57, ../sass/muhba-publicacio.scss */
#publicacio .left {
  width: 315px;
  float: left;
}
/* line 62, ../sass/muhba-publicacio.scss */
#publicacio .right {
  background-color: #efeff1;
  width: 610px;
  float: left;
}
/* line 68, ../sass/muhba-publicacio.scss */
#publicacio .button-comprar, #publicacio .button-pdf {
  width: 140px;
  line-height: 40px;
  float: left;
  text-align: center;
  margin: 12px 0 12px 0;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
}
/* line 79, ../sass/muhba-publicacio.scss */
#publicacio .button-comprar {
  background-color: #DC052A;
}
/* line 83, ../sass/muhba-publicacio.scss */
#publicacio .button-pdf {
  background-color: #0990f8;
}
/* line 87, ../sass/muhba-publicacio.scss */
#publicacio .button-comprar + .button-pdf {
  margin-left: 15px;
}

/* line 93, ../sass/muhba-publicacio.scss */
#sumari {
  margin-left: 315px;
}

/* line 97, ../sass/muhba-publicacio.scss */
#sumari .field.field-name-field-sumari.field-type-text-with-summary.field-label-hidden {
  height: 70px;
}
